{
	
	"Управление": {
		"Таблойд": "tabloid",
		"Сюжеты": "subject"	
	},

	"Контент":{
		"АН-онлайн": "anonline",
		"Спорт": "sport",
		"Благотворительность": "charity",
		"Юмор": "humornew"
	},

	"Фотобанк":{
		"Фотобанк": "photobank",
		"Рубрикатор фотобанка": "photocategory"
	},

	"Фотогалереи":{
		"Фотогалереи": "photogallery",
		"Фотографии": "photes_gallery"
	},

	"Интерактив":{
		"Комментарии АН": "comments_an",
		"Регистратор ошибок": "error"
	}

}